.master_table {
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #000000 1px solid; 
BORDER-LEFT: #000000 1px solid; 
BORDER-BOTTOM: #000000 1px solid; 
cursor: default;
}

body {
cursor: default;
}

a.footer_menu:link, a.footer_menu:active, a.footer_menu:visited {
color: #DDDDDD;
font-size: 12px; 
text-decoration: none;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;}

.footer {
color: #FFFFFF;
font-size: 12px; 
text-decoration: none;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;}

a.footer_menu:hover {
color: #FFFFFF;
font-size: 12px;
text-decoration: underline;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;}

.left_nav_text {
color: #000000;
font-size: 9;
padding-top: 100%
font-family: Arial, Helvetica, sans-serif;}

.article_title {
color: #FFFFFF;
text-decoration: underline;
font-size: 14;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
text-align:left; }

.article_date {
color: #FFFFFF;
text-decoration: underline;
font-size: 14;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
text-align:left; }

.article_content  {
color: #FFFFFF;
font-size: 12;
font-weight: normal;
text-align: justify;
font-family: Arial, Helvetica, sans-serif;
} 


a.left_nav:link, a.left_nav:active, a.left_nav:visited {
padding-left: 4px;
padding-top: 2px;
padding-bottom: 2px;
display: block;
width: 108px;
text-align: left;
text-decoration: none;
font-family:Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
color: #FFFFFF;
border-left: #9D979E solid 1px;
border-top: #9D979E solid 1px;
border-right: #4C4049 solid 1px;
border-bottom: #4C4049 solid 1px;
background-color: #6F6570;
}

A.left_nav:hover {
padding-left: 4px;
padding-top: 2px;
padding-bottom: 2px;
display: block;
width: 108px;
text-align: left;
text-decoration: none;
font-family:Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
color: #80FF80;
border-left: #4C4049 solid 1px;
border-top: #4C4049 solid 1px;
border-right: #9D979E solid 1px;
border-bottom: #9D979E solid 1px;
background-color: #6F6570;
}

.left_nav_off {
padding-left: 4px;
padding-top: 2px;
padding-bottom: 2px;
display: block;
width: 108px;
text-align: left;
text-decoration: none;
font-family:Arial, Helvetica, sans-serif;
font-size:11;
color: #000000;
border: solid 1px #000000;
background-color:#F7F7F7;
cursor: default;
}

a.article_link:link, a.article_link:active, a.article_link:visited {
text-decoration: underline;
font-family:Arial, Helvetica, sans-serif;
font-size:12;
color: #FFFFFF;
}

a.article_link:hover {
text-decoration: underline;
font-family:Arial, Helvetica, sans-serif;
font-size:12;
color: #DDDDDD;
}


.gostats {
text-decoration: none;
font-family:Arial, Helvetica, sans-serif;
font-size:10;
color: #FFFFFF;
}
.
.content_cell {
background-color: #6f6570;
}


sort-table {
 font-size : 10px;
 font-family: Arial, Helvetica, sans-serif;
 background: #FFFFFF;
 color:  #000000;
}

.sort-table thead {
 background: #E7E7E7;
 height: 20px;
}

.sort-table td {
 font-size : 10px;
 font-family: Arial, Helvetica, sans-serif;
 padding-left: 3px;
 padding-right: 3px;
}

.sort-table thead td {
 cursor:   hand;
 background-color: #C0C0C0 ;
}

.sort-arrow {
 width:     11px;
 height:     11px;
 background-position: center center;
 background-repeat:  no-repeat;
 margin:     0 0px;
}

.sort-arrow.descending {
 background-image:  url("../images/downsimple.png");
 
}

.sort-arrow.ascending {
 background-image:  url("../images/upsimple.png");
}

.list_link_off {
font-family:Arial, Helvetica, sans-serif;
font-size:12;
color: #7BFF7B;
}

.list_link_na {
font-family:Arial, Helvetica, sans-serif;
font-size:12;
color: #FFFFFF;
}